.container{
	position:relative;
}
a{
	color: #fff;
	text-decoration: none;
}
.clr{
	clear: both;
}
.main{
	position:relative;
    	width:1000px;
    	margin: auto;
	padding:0.1em 0.1em 0.1em 0.1em;
}
h1{
	margin:0px;
	padding:1em 1em 1em 1em;
	font-size:3em;
	color:#333;
    	text-shadow:0.1em 0.1em 0.1em #fff;
	text-align:left;
	font-weight:400;
    	text-align:center;
}
h1 span{
    display:block;
	font-size: 1em;
    font-family: Georgia, serif;
    font-style: italic;
	color:#b2891b;
	padding-top:0.8em;
}

@media only screen and (max-width: 767px) { 

.main{
	position:relative;
    	width:100%;
    	margin: auto;
	padding:0.1em 0.1em 0.1em 0.1em;
}
.view {
   width: 100%;
 
}
}


.view {
   width: 400px;
   height: 200px;
   margin: 1em;
   float: left;
   border: 1em solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 0.1em 0.1em 0.2em #e6e6e6;
   -moz-box-shadow: 0.1em 0.1em 0.2em #e6e6e6;
   box-shadow: 0.1em 0.1em 0.2em #e6e6e6;
   cursor: default;
   background: #fff url(images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 400px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 1em;
   background: rgba(0, 0, 250, 0.8);
   margin: 1.4em 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-size: 1.15em;
   position: relative;
   color: yellow;
   padding: 0.8em 1.4em 1.4em;
   text-align: center;
   font-weight:900;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 0.5em 1em;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
